Subject: Re: [lojban] So you think you're logical?

From: Robin Turner <[email-masked]>
Date: Mon, 29 Apr 2002 02:51:15 +0300

On Sunday 28 April 2002 23:42, Robin Lee Powell wrote:
> On Fri, Apr 26, 2002 at 08:16:02PM +0100, And Rosta wrote:
> > Jorge:
> > > That's how a lojbanist would read it. Would we get a higher
> > > percenatge of right answers?
> >
> > Yes, if you mean actual Lojbanists, since we self-select mainly on
> > grounds of our interest in logic.
>
> Except that it has been shown that formal logical training doesn't help.

I found my (little) logical training helped - what screwed me was my 
inability to use a mouse accurately after four glasses of raki.

Something like this could eventually work as a Sapir-Whorf test. I say 
"eventually" because you would need a sufficient number of competent 
lojbanists to provide a test group and a control group who would do the same 
test in a different second language (to avoid the self-selection factor and 
the possible influence of doing a test in a second language).

robin.tr